/* Class = "NSTextFieldCell"; title = "DATE/TIME"; ObjectID = "235"; */
"DATE/TIME" = "DIA/HORA";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "334"; */
"OtherViews" = "Altres vistes";

/* Class = "NSMenuItem"; title = "File Created"; ObjectID = "335"; */
"File Created" = "Arxiu creat";

/* Class = "NSMenuItem"; title = "File Last Modified"; ObjectID = "336"; */
"File Last Modified" = "Últim arxiu modificat";

/* Class = "NSMenuItem"; title = "Current"; ObjectID = "338"; */
"Current" = "Actual";

/* Class = "NSTextFieldCell"; title = "Date/Time:"; ObjectID = "339"; */
"Date/Time:" = "Dia/Hora:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "348"; */
"Format:" = "Format:";

/* Class = "NSMenuItem"; title = "EXIF Date/Time Original"; ObjectID = "388"; */
"EXIF Date/Time Original" = "EXIF Dia/Hora Original";

/* Class = "NSMenuItem"; title = "EXIF Date/Time Digitized"; ObjectID = "393"; */
"EXIF Date/Time Digitized" = "EXIF Dia/Hora Digitalitzada";

/* Class = "NSTokenFieldCell"; placeholderString = "Year"; ObjectID = "423"; */
"Year" = "Any";

/* Class = "NSTokenFieldCell"; placeholderString = "Month"; ObjectID = "430"; */
"Month" = "Mes";

/* Class = "NSTokenFieldCell"; placeholderString = "Day"; ObjectID = "433"; */
"Day" = "Dia";

/* Class = "NSTokenFieldCell"; placeholderString = "Second"; ObjectID = "445"; */
"Second" = "Segon";

/* Class = "NSTokenFieldCell"; placeholderString = "Minute"; ObjectID = "446"; */
"Minute" = "Minut";

/* Class = "NSTokenFieldCell"; placeholderString = "Hour"; ObjectID = "447"; */
"Hour" = "Hora";

/* Class = "NSTokenFieldCell"; placeholderString = "AM/PM"; ObjectID = "458"; */
"AM/PM" = "AM/PM";

/* Class = "NSTokenFieldCell"; placeholderString = "Filename"; ObjectID = "465"; */
"Filename" = "Nom de l'arxiu";

/* Class = "NSTextFieldCell"; title = "Drag elements to format field:"; ObjectID = "476"; */
"Drag elements to format field:" = "Arrossega element per formatejar el camp:";

